cURL
curl --request GET \
--url 'https://app.teable.ai/api/notifications?notifyStates=SOME_STRING_VALUE&cursor=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"notifications": [
{
"id": "<string>",
"notifyIcon": {
"iconUrl": "<string>"
},
"url": "<string>",
"message": "<string>",
"isRead": true,
"createdTime": "<string>",
"messageI18n": "<string>"
}
],
"nextCursor": "<string>"
}notification
Get notifications
List a user notification
GET
/
notifications
cURL
curl --request GET \
--url 'https://app.teable.ai/api/notifications?notifyStates=SOME_STRING_VALUE&cursor=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"notifications": [
{
"id": "<string>",
"notifyIcon": {
"iconUrl": "<string>"
},
"url": "<string>",
"message": "<string>",
"isRead": true,
"createdTime": "<string>",
"messageI18n": "<string>"
}
],
"nextCursor": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

